EDIT - feature request #7952
Registration page Maps display in PhycoBank portal
12/12/2018 01:26 PM - Wolf-Henning Kusber

Status: Rejected Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour

Target version:

Severity: normal

Description

In PhycoBank geo references for type localities are given.
In the new portal no maps are displayed.

Example: https://www.phycobank.org/cdm_dataportal/registration/http%253A%252F %252F phycobank.org%252F 100002

Feature request is to use the maps with uncertainty (see Vaadin user interface).
Related issues:

Related to EDIT - feature request #6113: webservice to expose FieldUnits rela... Closed

History

#1 - 12/12/2018 01:32 PM - Andreas Kohlbecker
- Tags changed from phycobank to phycobank, map

#2 - 12/13/2018 10:28 AM - Andreas Kohlbecker

- Related to feature request #6113: webservice to expose FieldUnits related to a Taxon or TaxonName as KML and/or GML added

#3 - 05/28/2019 02:07 PM - Andreas Kohlbecker
- Subject changed from Maps display in PhycoBank portal to Registration page Maps display in PhycoBank portal
- Status changed from New to Rejected

- Target version deleted (Unassigned CDM tickets)

the registration page should only show compact type information. maps will only be shown on the name page
